/* Flexible Slide-to-top Accordion Style*/

.st-accordion{
    width:100%;
    min-width:240px;
    margin: 0 auto 0px auto;  border-top:1px solid #e8e8e8; padding-bottom: 20px;
}
.st-accordion ul { padding: 0;}
.st-accordion ul li{ margin-bottom: 0px; list-style: none;
    border-bottom: 1px solid #e8e8e8; height: auto !important;
    border-top:0px solid #fff;
   
}
.st-accordion ul li:first-child{
    border-top:none;
}
.icon-q, .icon-a {font-size: 16px; display: inline-block; position: absolute; top: 6px; left: 0; width: 35px; height: 35px; line-height: 33px; text-align: center; font-weight: 500; border-radius: 100%; }
.icon-q { color: #fff; background: #9a8a78; }
.icon-a { color: #fff; background: #111;  left: 30px; top:20px;}
.st-accordion ul li > div{
    padding: 10px 30px 10px 50px; background: none; margin-bottom: 12px; margin-top: 12px; font-size: 18px; line-height: 1.5; font-weight: 400;
    display: block;
	position: relative;
	outline:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > div:after { position: absolute; width: 100%; height: 1px; background: #e9e9e4; left: 0; bottom: 0;}
.st-accordion ul li > div span{ position: absolute; right: 10px; top: 21px; display: block; text-indent: -9999px; border: 0px solid #dcdcdc; width: 25px; height: 25px;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > div span:before/*,.st-accordion ul li > a span:after*/  { content: ""; position: absolute; width: 10px; height: 10px; border-width: 1px 1px 0 0; border-color: #bbb; border-style: solid; top:-4px; right: 0; transform-origin: 50% 50%; transform: rotate(135deg);transition: all 0.4s ease-out 0s;}
.st-accordion ul li > div span:before {  }
/*.st-accordion ul li > a span:after { transform: rotate(0deg);}*/
.st-accordion ul li > div:hover{
    color: #333;
}
.st-accordion ul li > div:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > div{
     
}
.st-accordion ul li.st-open > div .icon-q{color: #fff; }
.st-accordion ul li.st-open > div span { }
.st-accordion ul li.st-open > div span:before{ transform: rotate(-45deg); top:0;}
.st-content{ border: 0px solid #e6e6e6; margin-bottom: 40px !important; margin-top: -13px; background: #fff !important; border-radius: 5px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.07); font-weight: 300 !important;
    padding: 25px 20px 25px 80px !important;   position: relative; font-size: 18px !important; line-height: 1.6;
}
.st-content:before { position: absolute; content: ""; width: 30px; height: 30px; background: #fff; transform: rotate(45deg);  left: 75px; top:-10px; box-shadow: -10px -10px 10px -5px rgba(0,0,0,0.07);}
.st-content p{
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}
@media only screen and (max-width: 640px) {
	.st-accordion ul li > div{ font-size: 17px; }
	.st-content{ padding: 25px 20px 20px 55px !important;}
	.icon-a { transform-origin: 0 50%; transform: scale(0.7); left: 20px;}
}






